body, html {
	font-family: 'Segoe UI';
}
.btn {
	border-radius: 20px !important;
}
.rounded-modal {
	border-radius: 60px;
}
.terms-container {
	width: 100%;
	max-width: 1000px;
	height: 350px;
	overflow: scroll;
	overflow-x: auto;
}
.pdf-page-canvas {
    display: block;
    margin: 5px auto;
}
.jm-loadingpage {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 999999999;
	background: url(../img/load.gif) center no-repeat #fff;
	opacity: 0.7;
}
.footer {
    background-color: #ffff;
    margin-top: 50px;
    width: 100%;
    bottom: 0;
    text-align: center;
    padding: 30px 0 30px 0;
}
.footer a{
    text-decoration: none;
    color: #9f9f9f;
}
.pregunta {
	color:#7a7a7a;
	font-size:25px;
}
.container {
	width:85%;
}
.titleThanks {
	color: #019541 !important;
}
.regresar-detalle {
	margin-top: 20px;
	color: #686868 !important;
}
.header-detalle {
	margin-top: 20px;
	margin-bottom: 20px;
}
.reportSect {
	margin-top: 30px;
}
.btn-login {
	background-color: #019541 !important;
	font-weight: bold;
}
input[type=radio] {
  	transform:scale(1.5);
	border: 3px solid #d6d6d6 !important;
	background-color: #f6f6f6 !important;
}
input[type=checkbox] {
  	transform:scale(1.5);
}
textarea {
	border: 3px solid #008d49 !important;
	border-radius: .9em !important;
	color: #9f9f9f !important;
  	font-weight: bold !important;
}
textarea::-webkit-input-placeholder {
  	text-align: center;
  	line-height: 90px;
  	color: #cacaca !important;
}
input, select {
	border: 3px solid #d6d6d6 !important;
	background-color: #f6f6f6 !important;
  	color: #9f9f9f !important;
  	font-weight: bold !important;
}
input:focus, textarea:focus, select:focus{
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important; 
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
}
#sectTypeMasive {
	display: none;
}
#sectTypeUnique {
	display: none;
}
.artLinks {
	padding: 10px 10px 10px 0px;
	background-color: #019541;
	text-align: center;
	margin-bottom: 10px;
}
.artLinks a {
	color: #fff;
	text-decoration: none;
}
.infoLeft {
	text-align: left;
}
.infoRight {
	text-align: right;
}
.infoSect {
	margin-top: 30px;
	color: #666666;
}
.paqueteSect {
	margin-top: 30px;
	padding: 0 80px 0 80px;
}
.formSect {
	margin-top: 30px;
	padding: 0 80px 0 80px;
}
.formSect label {
	font-weight: bold;
	color: #686868;
	font-size: 18px !important;
}
.labelMensaje {
	font-weight: bold;
	color: #008f3b !important;
	font-size: 18px !important;	
}
.labelMensaje-detalle {
	color: #008f3b !important;
}
.btn-send-message {
	background-color: #008f3b !important;
	border-color: #008f3b !important;
	font-weight: bold;
	padding: 10px 0 10px 0 !important;
}
.menuSect {
	text-align: center;
	margin-top: 40px;
	background-color: #f1f1f1;
	padding: 20px 0 20px 0;
}
.thReport {
	background-color: #f3f3f3 !important;
	color: #9f9f9f !important;
	padding: 20px 0 20px 0 !important;
}
.thDescargar {
	background-color: #019541 !important;
	color: #fff !important;
	padding: 20px 0 20px 0 !important;

}
.menuSect a {
	text-decoration: none;
	padding-bottom: 8px;
	color: #9f9f9f;
	font-weight: bold;
}
.menuSect .activeLink {
	color: #008c3e !important;
	border-bottom: 3px solid #009647;
}
hr {
  height: 1px;
  width: 40%;
  background-color: #03913f;
}
.infoMod h4 span{
	color: #cacaca !important;
	padding: 5px 15px 5px 15px !important;
	background-color: #f1f1f1 !important;
}
.th-top-left {
	background-color: #007733 !important; 
	color: white;
	border-right: 3px solid #fff;
	border-top-left-radius: 1.4em !important; 
	vertical-align: middle;
}
.th-top-right {
	background-color: #f3f3f3 !important; 
	color: #009145;
	border-top-right-radius: 1.4em !important; 
	vertical-align: middle;
}
.th-top-center {
	background-color: #019541 !important; 
	color: white; 
	border-right: 3px solid #fff;
	vertical-align: middle;
}
thead th img {
	width: 20px;
}
.td-bottom-left {
	background-color: #e5e5e5 !important; 
	color: #02953c;
	border-right: 3px solid #fff;
	border-bottom-left-radius: 1.4em !important; 
	vertical-align: middle;
	font-weight: bold;
	font-size: 20px !important;
}
.td-bottom-right {
	background-color: #e5e5e5 !important; 
	color: #027228;
	border-bottom-right-radius: 1.4em !important; 
	vertical-align: middle;
	font-weight: bold;
	font-size: 20px !important;
}
.td-bottom-center {
	background-color: #e5e5e5 !important; 
	color: #039d3d; 
	border-right: 3px solid #fff;
	vertical-align: middle;
	font-weight: bold;
	font-size: 20px !important;
}

#countCharacterMensajesValues {
	background-color: #019541;
}

#sectTypePersonalizado {

	display: none;

}

#datetimeContent {

	display: none;

}

@media screen and (max-width:768px){
	.container {
		width:100%;
	}
	.artLinks {
		padding: 5px 0px 5px 0px;
		font-size: 12px;
	}
	.infoLeft {
		text-align: center;
	}
	.infoRight {
		text-align: center;
	}
	.paqueteSect {
		padding: 0 0 0 0;
	}
	thead th img {
		width: 20px;
	}
	.menuSect .col-md-3 {
		margin-bottom: 30px !important;
	}
	.thReport {
		padding: 0 0 0 0 !important;
		vertical-align: middle;
	}
	.thDescargar {
		padding: 0 0 0 0 !important;
		vertical-align: middle;
	}
}
@media screen and (max-width:1200px){
	.container {
		width:100%;
	}
	.artLinks {
		padding: 5px 0px 5px 0px;
		font-size: 12px;
	}
	.infoLeft {
		text-align: center;
	}
	.infoRight {
		text-align: center;
	}
	.paqueteSect {
		padding: 0 0 0 0;
	}
	thead th img {
		width: 20px;
	}
}


        


 
						